rematch - Bug #747
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[User] [Account/ Edit Account] Léi validate truong tel, password.
12/17/2024 09:32 AM - Linh Luu

Status: Resolved Start date: 12/17/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

[l Méi trudng test:http://rematch.dt-solution.com/account

[ Tai ligu:
https://docs.google.com/spreadsheets/d/1529Dhkpj5SMbEpOVSCvYF2G6rpcH-gTuuez DWN9ihL4/edit?gid=1818124403#gid=18181

24403

[l Két qua hién tai:

1. Trudng tel:

1.1. Khi x6a text va out focus ra khoi text box nhap SDT thi khéng con hién thj highlight do bao 16i.
1.2. Pang cho phép nhap ch, ky tu dac biét.

2. Trudng password:
2.1. Edit thanh c6ng pass > 255 ky tu.

[l Két qua mong muén:

1. Trudng tel:

1.1. V&n hién thj highlight dé bao 16i.

1.2. Hién thj théng béo 16i hodc chan nhap.

2.1. Edit that bai.

Related issues:

Copied to Bug #749: [User] [Register Publish/ Edit Publish] Man hinh dirng yén... Resolved 12/17/2024
Copied to Bug #835: [User] [Account/ Edit Account] Hover chuét vao link https... Resolved 12/17/2024
Copied to Bug #850: [User] [Edit Account] L&i hién thi. Resolved

History

#1 - 12/17/2024 09:33 AM - Linh Luu

- Description updated

#2 - 12/17/2024 09:33 AM - Linh Luu

- Description updated

#3 - 12/17/2024 10:33 AM - Linh Luu
- Copied to Bug #749: [User] [Register Publish/ Edit Publish] Man hinh dl ng yén khi nhdp/ edit truong address 2 qua 255 ky 1l . added

#4 - 12/20/2024 04:14 AM - Tran Hung

- Assignee changed from Anonymous to Tran Hung

#5 - 12/20/2024 04:33 AM - Tran Hung

- Status changed from Open to Implemented

01/20/2026 1/3



http://rematch.dt-solution.com/account
https://docs.google.com/spreadsheets/d/1529Dhkpj5MbEpOVSCvYF2G6rpcH-qTuuez_DWN9ihL4/edit?gid=1818124403#gid=1818124403
https://docs.google.com/spreadsheets/d/1529Dhkpj5MbEpOVSCvYF2G6rpcH-qTuuez_DWN9ihL4/edit?gid=1818124403#gid=1818124403

#6 - 12/20/2024 05:02 AM - Tran Hung

- Status changed from Implemented to Deployed

#7 - 12/20/2024 05:02 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#8 - 12/23/2024 03:07 AM - Linh Luu
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Tran Hung

Két qua re-test:

1. Sai text msg khi d€ tr6ng trudng tel.

2. Sai text msg khi nhap qua sd ky ty max tai trudng tel.

3. Hién tai ngoai 6 tel va email, thi c4c truding required khac néu xo6a text va out focus ra ngoai d&u ko hién highlight dé bao 16i.

#9 - 12/23/2024 03:07 AM - Linh Luu
- File 1.jpg added
- File 2.jpg added

#10 - 12/23/2024 03:48 AM - Tran Hung

- Status changed from In Progress to Implemented

#11 - 12/23/2024 08:50 AM - Tran Hung

- Status changed from Implemented to Deployed

#12 - 12/23/2024 08:50 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#13 - 12/25/2024 02:02 AM - Linh Luu
- File bandicam 2024-12-25 08-59-27-167.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Tran Hung

Két qua re-test:

1. Trudng tel van cho nhap qua 15 ky tu.

2. Khi 3 trugng prefecture, address_1, address_2 dang bij highlight d& bao 16i, nhap postcode valid thi data sé fill vao 3 trugng nay nhung ca 3 6 van
hién highlight dé (Video)

Két qua mong mudn:

1. Gidi han 15 ky tu nhap.
2. Khi data dugc fill vao thi ko hién highlight dé bao I6i nira.

#14 - 12/25/2024 04:08 AM - Tran Hung

- Status changed from In Progress to Implemented

#15 - 12/25/2024 08:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#16 - 12/25/2024 08:54 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#17 - 12/25/2024 09:02 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan
Da anh close task gitp em vdi a.

#18 - 12/25/2024 10:05 AM - Linh Luu
- Copied to Bug #835: [User] [Account/ Edit Account] Hover chu¢t vao link https.//creditcard.com thi link bién méat. added

#19 - 12/26/2024 08:10 AM - Linh Luu
- Copied to Bug #850: [User] [Edit Account] L6i hién thj. added

Files

1.jpg 179 KB 12/23/2024 Linh Luu

2.pg 186 KB 12/23/2024 Linh Luu

bandicam 2024-12-25 08-59-27-167.mp4 432 KB 12/25/2024 Linh Luu
